<div class="footer">
    Ce site est développé dans le cadre du cours <a href="http://www.etudier.uqam.ca/cours?sigle=INF3190">INF3190</a> de 
    l’<a href="http://www.uqam.ca"><strong>UQAM</strong></a> par <a href="https://gitlab.info.uqam.ca/el-laia.omar/inf3190-e22-tp"><strong>Omar El-laia</strong> et <strong>Ramatoulaye Fall</strong>.</a>
    <div class="reseaux">
        <strong>Contactez nous :  </strong> 
        <a href="https://www.twitter.com"><img src="../../assets/images/icone-twitter.png" alt=""></a>
        <a href="https://www.instagram.com"><img src="../../assets/images/icone-insta.png" alt=""></a>
        <a href="https://www.facebook.com"><img src="../../assets/images/icone-facebook.png" alt=""></a>
    </div>
    
</div>